Bug 119130 - should ship /etc/.aumixrc to get correct file_context
should ship /etc/.aumixrc to get correct file_context
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aumix (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
: SELinux
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-25 07:03 EST by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 17:06:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-03-25 07:03:43 EST
Description of problem:
The aumix package should provide an /etc/.aumixrc file so that its
SELinux file_context gets set correct at package install time.  It
doesn't, and so saving volume settings (in /etc/init.d/halt) fails on
shutdown.

Version-Release number of selected component (if applicable):
aumix-2.8-7.EL

How reproducible:
100%

Steps to Reproduce:
1. Shut down in enforcing mode.
Comment 1 Tim Waugh 2004-03-25 07:18:52 EST
..or perhaps initscripts should do this?  Or fix bug #78785?
Comment 2 Bill Nottingham 2004-03-25 09:39:17 EST
Oops, that needs rewritten to use alsamixer.
Comment 3 Mike A. Harris 2004-03-29 17:06:01 EST
Fixed using %ghost files in aumix-2.8-8 in dist-fc2-hold

Note You need to log in before you can comment on or make changes to this bug.